

.container {
    background-color: white;
    width: 1480px;
    height: 1282px;
}
.container .ramda {
    padding-top: 61px;
    padding-left: 101px;
    padding-bottom: 45px;
}
.container .ramda a {
    text-decoration: none;
    font-family: ﻿Courier, ﻿MyriadPro-Regular, sans-serif;
    font-size: 80pt;
    color: black;
}
.navbar {
    padding-left: 100px;
    width: 1280px;
    height: 69;
    color: #ffffff;
}
.spisok {
    margin: 0;
    padding: 0;
}
.container .navbar li{
    text-decoration: none;
    font-size: 22px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular, sans-serif;
    background-color: #35444f;
    float: left;
    display: inline-block;
    padding-left: 83px;
    padding-top: 26px;
    padding-bottom: 21px;
}
.functional {
    padding-left: 103px;
    padding-right: 83px;
}
.container .navbar .spisok .ramda_block{
    padding-top: 26px;
    padding-bottom: 21px;
    padding-right: 26px;
    padding-left: 26px;
    background-color: #222f3a;
}
.node {
    padding-right: 195px;
}
.wrapper {
    display: inline-block;
    padding-left: 100px;
    padding-top: 51px;
    width: 1280px;
}
.menu {
    width: 344px;
    height: 399px;
    border: 1px #35444f solid;
    /*padding-right: 52px;*/
}
.container .wrapper .menu ul{
    padding: 0px;
    margin: 0;
}
.container .wrapper .menu li{
    list-style-type: none;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular, sans-serif;
    font-size: 19px;
    color: #485863;
    padding-top: 29px;
    padding-bottom: 29px;
    padding-left: 42px;
}
.container .wrapper .menu .why {
    color: #1d1d1d;
    background-color: #dbdbdb;
    padding-left: 69px;
}
.container .wrapper .logo_text .logo {
    width: 800px;
    height: 529px;
    border: 1px #35444f solid;
    display: inline-block;

    padding-bottom: 50px;
}
.text {
    width: 815px;
}